- 2022-08-24
  - Defined scope.
  - Published internal release announcement.
  - Created release notes draft.
- 2022-08-26
  - Received notification that testing has finished.
- 2022-08-29
  - Created build files.
  - Verified that building Firefox extension from source archive yields same XPI file.
  - Created MR for downloads repo.
  - Published to CWS.
  - Published to AMO.
  - Published to Microsoft store with warning: It is recommended to upgrade your extension to manifest version 3. Code: manifest_version: 2 Line: 46 Column: 23
  - Published to Opera store.
  - Noticed that release is live on AMO.
  - Published to downloads repo.
  - Noticed that release is live on Opera store.
  - Noticed that release is live on Microsoft store.
- 2022-08-30
  - Noticed that release is live on CWS.
